l_russian:


    ######   ######## ##    ## ######## ########     ###    ######## ######## ########
    ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
    ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
    ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
    ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
    ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
    ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

    ######   #######  ########  ########
    ##    ## ##     ## ##     ## ##
    ##       ##     ## ##     ## ##
    ##       ##     ## ##     ## ######
    ##       ##     ## ##     ## ##
    ##    ## ##     ## ##     ## ##
    ######   #######  ########  ########

    #########################################################################################
    ###################################  GENERATED CODE  ####################################
    #########################################################################################
    ##################  DO NOT EVER EDIT THIS FILE! ASK 156 FOR CHANGES!  ###################
    #########################################################################################

 anti_tank_equipment:0 "Буксируемое орудие ПТО"
 anti_tank_equipment_desc:0 "Артиллерийское орудие, стреляющее прямой наводкой бронебойными боеприпасами для поражения танков и других защищенных целей."

    generic_at_1:0 "ПТО 1"
    generic_at_1_short:0 "ПТО 1"
    generic_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_at_2:0 "ПТО 2"
    generic_at_2_short:0 "ПТО 2"
    generic_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_at_3:0 "ПТО 3"
    generic_at_3_short:0 "ПТО 3"
    generic_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_at_1:0 "25mm Hotchkiss SA mle 34"
    fra_at_1_short:0 "25mm Hotchkiss SA mle 34"
    fra_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_at_2:0 "47mm APX SA mle 37"
    fra_at_2_short:0 "47mm APX SA mle 37"
    fra_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_at_3:0 "47mm APX SA mle 39"
    fra_at_3_short:0 "47mm APX SA mle 39"
    fra_at_3_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    fra_at_4:0 "75mm SA 45"
    fra_at_4_short:0 "75mm SA 45"
    fra_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_at_1:0 "Cannone da 47/32"
    ita_at_1_short:0 "Cannone da 47/32"
    ita_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_at_2:0 "Cannone da 75/34"
    ita_at_2_short:0 "Cannone da 75/34"
    ita_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_at_3:0 "Cannone da 75/50"
    ita_at_3_short:0 "Cannone da 75/50"
    ita_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_at_1:0 "Type 94 3.7cm"
    jap_at_1_short:0 "Type 94 3.7cm"
    jap_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_at_2:0 "Type 1 4.7cm"
    jap_at_2_short:0 "Type 1 4.7cm"
    jap_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_at_3:0 "Type 90 7.5cm"
    jap_at_3_short:0 "Type 90 7.5cm"
    jap_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_at_4:0 "Type 5 7.5cm"
    jap_at_4_short:0 "Type 5 7.5cm"
    jap_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_at_5:0 "Type 3 10.5cm"
    jap_at_5_short:0 "Type 3 10.5cm"
    jap_at_5_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_at_1:0 "3.7cm Pak 36"
    ger_at_1_short:0 "3.7cm Pak 36"
    ger_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_at_2:0 "5.0cm Pak 38"
    ger_at_2_short:0 "5.0cm Pak 38"
    ger_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_at_3:0 "7.5cm Pak 40"
    ger_at_3_short:0 "7.5cm Pak 40"
    ger_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_at_4:0 "8cm PAW 600"
    ger_at_4_short:0 "8cm PAW 600"
    ger_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_at_5:0 "10cm PAW 1000"
    ger_at_5_short:0 "10cm PAW 1000"
    ger_at_5_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_at_1:0 "45-мм M1932"
    sov_at_1_short:0 "45-мм M1932"
    sov_at_1_desc:0 "45-мм модель 1932 года была легкой быстрострельной противотанковой пушкой, разработанной путем объединения лафета немецкой 37-мм пушки 1930 года с 45-мм стволом, принятым на вооружение из-за больших запасов легко конвертируемых французских 47-мм снарядов. Подобно своему немецкому аналогу, 45-мм M1932 была в лучшем случае посредственной.\n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_at_2:0 "45-мм М1937"
    sov_at_2_short:0 "45-мм М1937"
    sov_at_2_desc:0 "Модель 1937 года является усовершенствованной версией M1932; в ней используются современные боеприпасы, более надежное крепление щита и подвеска.\n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    sov_at_3:0 "76-мм ЗиС-3"
    sov_at_3_short:0 "76-мм ЗиС-3"
    sov_at_3_desc:0 "Сталин высоко оценил это оружие как «шедевр конструкции артиллерийских систем». ЗиС-3 отличается высокой надежностью, точностью и высокой скорострельностью.\n§tНе может быть исследовано до тех пор, пока не исчезнет идея «Кавалерийская Клика».§!\n§YВозможно получить бесплатную линию с полной эффективностью производства от фокуса: §H$SOV_zis_name_default$§!\n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_at_4:0 "57-мм ЗиС-2"
    sov_at_4_short:0 "57-мм ЗиС-2"
    sov_at_4_desc:0 "Появление тяжелой бронетехники противника подчеркнуло необходимость создания мощного орудия. Ориентируясь на характеристики собственного отечественного тяжелого танка КВ-1, 57-мм ЗиС-2 стреляет высокоскоростными снарядами с кинетической энергией, достаточной для пробивания брони КВ-1, при этом оставаясь легким и легко маскируемым орудием. \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_at_5:0 "85-мм Д-44"
    sov_at_5_short:0 "85-мм Д-44"
    sov_at_5_desc:0 "Ствол был разработан на основе ствола танка Т-34-85. Более крупный калибр обеспечивает 85-мм пушке Д-44 улучшенные характеристики по сравнению с предыдущими пушками, при этом сохраняя высокую скорострельность.\n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_at_1:0 "QF 2 pounder"
    eng_at_1_short:0 "QF 2 pounder"
    eng_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_at_2:0 "QF 6 pounder Mk.II"
    eng_at_2_short:0 "QF 6 pounder Mk.II"
    eng_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_at_3:0 "QF 6 pounder Mk.IV"
    eng_at_3_short:0 "QF 6 pounder Mk.IV"
    eng_at_3_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    eng_at_4:0 "QF 12 pounder"
    eng_at_4_short:0 "QF 12 pounder"
    eng_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_at_1:0 "37mm M3"
    usa_at_1_short:0 "37mm M3"
    usa_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_at_2:0 "57mm Gun M1"
    usa_at_2_short:0 "57mm Gun M1"
    usa_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_at_3:0 "76mm M5"
    usa_at_3_short:0 "76mm M5"
    usa_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_at_1:0 "47mm wz. 25"
    pol_at_1_short:0 "47mm wz. 25"
    pol_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_at_2:0 "37mm wz. 36"
    pol_at_2_short:0 "37mm wz. 36"
    pol_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_at_3:0 "47mm wz. 39"
    pol_at_3_short:0 "47mm wz. 39"
    pol_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_at_4:0 "75mm wz. 42"
    pol_at_4_short:0 "75mm wz. 42"
    pol_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_1:0 "3.7cm KPÚV vz. 34"
    cze_at_1_short:0 "3.7cm KPÚV vz. 34"
    cze_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_2:0 "3.7cm KPÚV vz. 37"
    cze_at_2_short:0 "3.7cm KPÚV vz. 37"
    cze_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_3:0 "4.7cm KPÚV vz. 38"
    cze_at_3_short:0 "4.7cm KPÚV vz. 38"
    cze_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_4:0 "5cm KPÚV vz. 40"
    cze_at_4_short:0 "5cm KPÚV vz. 40"
    cze_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_5:0 "6.6cm KPÚV vz. 42"
    cze_at_5_short:0 "6.6cm KPÚV vz. 42"
    cze_at_5_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_6:0 "7.5cm KPÚV vz. 44"
    cze_at_6_short:0 "7.5cm KPÚV vz. 44"
    cze_at_6_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_7:0 "7.6cm KPÚV vz. 48"
    cze_at_7_short:0 "7.6cm KPÚV vz. 48"
    cze_at_7_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_at_8:0 "8.5cm KPÚV vz. 52"
    cze_at_8_short:0 "8.5cm KPÚV vz. 52"
    cze_at_8_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_at_1:0 "4cm 37.M"
    hun_at_1_short:0 "4cm 37.M"
    hun_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_at_2:0 "4cm 40.M"
    hun_at_2_short:0 "4cm 40.M"
    hun_at_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    hun_at_3:0 "8cm 43.M"
    hun_at_3_short:0 "8cm 43.M"
    hun_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_at_1:0 "37mm pvkan m/34"
    swe_at_1_short:0 "37mm pvkan m/34"
    swe_at_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_at_2:0 "37mm pvkan m/38"
    swe_at_2_short:0 "37mm pvkan m/38"
    swe_at_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_at_3:0 "57mm pvkan m/43"
    swe_at_3_short:0 "57mm pvkan m/43"
    swe_at_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_at_4:0 "75mm pvkan m/45"
    swe_at_4_short:0 "75mm pvkan m/45"
    swe_at_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"
